Bug 966013 - [abrt] evince-3.8.0-2.fc19: ev_link_get_action: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.8.0-2.fc19: ev_link_get_action: Process /usr/bin/evince was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:8fec46c867f8bf99d5062a25c45...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 05:45 EDT by Felix Kaechele
Modified: 2015-02-17 10:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:18:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.23 KB, text/plain)
2013-05-22 05:45 EDT, Felix Kaechele
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-22 05:45 EDT, Felix Kaechele
no flags Details
File: core_backtrace (6.09 KB, text/plain)
2013-05-22 05:45 EDT, Felix Kaechele
no flags Details
File: dso_list (12.60 KB, text/plain)
2013-05-22 05:45 EDT, Felix Kaechele
no flags Details
File: environ (2.50 KB, text/plain)
2013-05-22 05:45 EDT, Felix Kaechele
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-22 05:45 EDT, Felix Kaechele
no flags Details
File: maps (59.94 KB, text/plain)
2013-05-22 05:45 EDT, Felix Kaechele
no flags Details
File: open_fds (2.12 KB, text/plain)
2013-05-22 05:45 EDT, Felix Kaechele
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-05-22 05:45 EDT, Felix Kaechele
no flags Details
File: var_log_messages (14.02 KB, text/plain)
2013-05-22 05:45 EDT, Felix Kaechele
no flags Details

  None (edit)
Description Felix Kaechele 2013-05-22 05:45:26 EDT
Description of problem:
Scrolling through a PDF that consists of scanned Pages plus the respective OCRd text.

Version-Release number of selected component:
evince-3.8.0-2.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        evince '/home/felix/Dropbox/Bachelorarbeit/Literatur/***.pdf'
crash_function: ev_link_get_action
executable:     /usr/bin/evince
kernel:         3.9.3-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ev_link_get_action at ev-link.c:66
 #1 compare_link at ev-history.c:206
 #2 g_list_find_custom at glist.c:787
 #3 ev_history_go_to_link at ev-history.c:241
 #4 ev_history_add_link at ev-history.c:119
 #5 ev_history_add_link_for_page at ev-history.c:356
 #10 ev_document_model_set_page at ev-document-model.c:415
 #11 view_update_range_and_current_page at ev-view.c:745
 #12 on_adjustment_value_changed at ev-view.c:5103
 #17 gtk_adjustment_value_changed at gtkadjustment.c:762
Comment 1 Felix Kaechele 2013-05-22 05:45:30 EDT
Created attachment 751619 [details]
File: backtrace
Comment 2 Felix Kaechele 2013-05-22 05:45:34 EDT
Created attachment 751620 [details]
File: cgroup
Comment 3 Felix Kaechele 2013-05-22 05:45:37 EDT
Created attachment 751621 [details]
File: core_backtrace
Comment 4 Felix Kaechele 2013-05-22 05:45:40 EDT
Created attachment 751622 [details]
File: dso_list
Comment 5 Felix Kaechele 2013-05-22 05:45:43 EDT
Created attachment 751623 [details]
File: environ
Comment 6 Felix Kaechele 2013-05-22 05:45:46 EDT
Created attachment 751624 [details]
File: limits
Comment 7 Felix Kaechele 2013-05-22 05:45:49 EDT
Created attachment 751625 [details]
File: maps
Comment 8 Felix Kaechele 2013-05-22 05:45:52 EDT
Created attachment 751626 [details]
File: open_fds
Comment 9 Felix Kaechele 2013-05-22 05:45:56 EDT
Created attachment 751627 [details]
File: proc_pid_status
Comment 10 Felix Kaechele 2013-05-22 05:45:59 EDT
Created attachment 751628 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:11:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:18:34 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.